Categories:
  - Internet
License: Apache-2.0
SourceCode: https://github.com/nephoapp/anarxiv

AutoName: aNarXiv
Description: Browse papers released on arxiv.org

RepoType: git
Repo: https://github.com/Nephoapp/anarxiv.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: 1ba2de
    target: android-8

MaintainerNotes: Reported as "somehow works", but not fully; archiving it hence (2023-03-02)

ArchivePolicy: 0 versions
AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: '1.0'
CurrentVersionCode: 1
